--- 
__version: '2.1'
eaforexteam.com: 
  account_count: 1
  accounts: 
    admin: 
      disk_mtime: '1455155966'
      diskquota: 0
      diskused: 0
  disk_mtime: '1455155966'
  passwd_mtime: '1455155966'
  quota_mtime: '1455155966'
